New 3DS Gateway issue

Discussion in '3DS - Flashcards & Custom Firmwares' started by kangaroogreen, May 9, 2015.

  1. kangaroogreen
    OP

    kangaroogreen Advanced Member

    Newcomer
    75
    31
    Jun 4, 2013
    Canada
    Trying to dump every game I own.
    So I recently received my Japanese N3DS at firmware 8.1, and I'd like to avoid bricking it, or making it useless.

    I'm not sure what I can currently do to get my Gateway card to run, as I can't open the internet browser to load Launcher.dat without getting a message that I assume says I need to update to use the internet, as it links back to the eShop. (which I can't get on without updating anyway)
    And I can't use my US copy of Cubic Ninja to load the new Gateway method, as reigon locking prevents it.

    So I'm wondering if there's anything I can do right now regarding homebrew or gateway? Or am I pretty much screwed until a new method comes out.
     


  2. cearp

    cearp the ticket master

    Member
    7,472
    4,709
    May 26, 2008
    Tuvalu
    you need to load cubic ninja or ocarina of time, so sure, naturally your usa version will not load on your jp 3ds.
    get a japanese copy :)
     
  3. kangaroogreen
    OP

    kangaroogreen Advanced Member

    Newcomer
    75
    31
    Jun 4, 2013
    Canada
    Trying to dump every game I own.
    Yeah, that's what I was afraid of... There's really no way to update the web browser to at least load reigonthree?

    I just really don't want to deal with this.
    [​IMG]
     
  4. cearp

    cearp the ticket master

    Member
    7,472
    4,709
    May 26, 2008
    Tuvalu
    web browser hacks don't work with new3ds.
    you can buy a sky3ds and use cubic ninja/ocarina of time that way. or, if you are determined to not pay any more, just play the waiting game, but how long are you prepared to wait? i guess eventually there will be a oot/cn-less exploit, but if it comes out in 6 months, is spending $50, $100 worth it to have a working gw set up now? for me, yes
     
  5. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    If you need to update your internet then you only use OOT, because CN needs internet working for the exploit to be downloaded OOT doesn't.

    If you pay shipping both ways i will install the nvram exploit for you
     
  6. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    1,588
    531
    Dec 7, 2003
    United States
    Internet
    Buy a Sky3DS. Cheaper exploit :D You can install Cubic Ninja onto it.
     
  7. cearp

    cearp the ticket master

    Member
    7,472
    4,709
    May 26, 2008
    Tuvalu
    although with CN, you can use NTR and update to 9.2 :)
    i guess the gw exploit works with 8.1, because NTR does. although, ninjhax does not, weird.

    kind offer to install for him :)
     
    Ronhero likes this.
  8. Obi123

    Obi123 Advanced Member

    Newcomer
    77
    10
    Dec 25, 2014
    Sunderland, UK
    Hey, go buy a sky3DS at the same price and yet you have whichever region for Ocarina of time or Cubic ninja you want. Consider it a long term investment.
     
  9. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
  10. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,583
    2,865
    Oct 26, 2014
    Tuvalu
    Buy it, use it and send it back.
     
  11. cearp

    cearp the ticket master

    Member
    7,472
    4,709
    May 26, 2008
    Tuvalu
  12. kangaroogreen
    OP

    kangaroogreen Advanced Member

    Newcomer
    75
    31
    Jun 4, 2013
    Canada
    Trying to dump every game I own.

    I really appreciate the offer, but it just seems a bit annoying that I've got both OOT and Cubic Ninja, but neither of which work.

    It's looking like Sky3DS is my best option, though it'll cost like $75 in the end.
     
  13. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay

    Well I won't charge you anything and will install the ms exploit as long as you pay back shipping. Sjy3ds would be the best alternative though
     
    cearp likes this.
  14. cearp

    cearp the ticket master

    Member
    7,472
    4,709
    May 26, 2008
    Tuvalu
    imagine if you paid $45 to install the mset exploit, then you wipe it by accident... :)
    yes, it is good to have to tools to install it yourself
     
  15. kangaroogreen
    OP

    kangaroogreen Advanced Member

    Newcomer
    75
    31
    Jun 4, 2013
    Canada
    Trying to dump every game I own.

    That's exactly what I was thinking, I'm most likely going to swap Micro SDs pretty often. So that'll cause some issues if that ever comes up.

    Yeah, I think I'll try and pick up a Sky3DS, though I'm not sure where the cheapest place will be. So I'll do some looking around. Thanks for the help everyone!
     
  16. cearp

    cearp the ticket master

    Member
    7,472
    4,709
    May 26, 2008
    Tuvalu
    swapping micro sd cards does not sound like a problem at all :)
    anyway yes, good luck!
     
  17. Kawaii

    Kawaii GBAtemp Regular

    Member
    266
    109
    Apr 30, 2015
    New Zealand
    Not near you
    Buy a Sky3DS, install exploit. it has a high resell value because its usable on the latest firmware.
    I did this, bought it 2 weeks ago for $75, sell it for $80 just this afternoon. =)

    Backup your 'original sysnand' and 'downgraded mset sysnand', once gateway is set up. If somehow you mess up, you got 2 option. Restore sysnand with downgraded mset OR just buy another sky3ds =P
     
  18. kangaroogreen
    OP

    kangaroogreen Advanced Member

    Newcomer
    75
    31
    Jun 4, 2013
    Canada
    Trying to dump every game I own.
    I hate to bring this back, but I've seen that I could install the explot through a ds flashcard using the GW_INSTALLER.nds on the gateway website. Does anyone know which flashcard would work with the N3ds and be cheapest?
     
  19. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You need oot or cn at least the first time.
     
  20. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,842
    5,007
    Mar 17, 2010
    Norway
    Alola
    That's only one part of what you need.
    To make the DS Profile exploit work on 3DS first mset has to be downgraded with the CIA in the GW archive.
    This is what Ronhero was offering to do for you.
    If shipping your 3DS both ways is considerably cheaper than getting a Sky I would take him up on his offer. If he installs the bluecardfix.cia as well then you'll be able to use the GW blue card to reinstall the nvram if it ever gets wiped (from playing a DS game, DSiWare or doing a system format)
    You'll never need an OoT/CN or Sky cartridge if you do it this way (unless you update sysNAND which would update the downgraded mset as well but then GW wouldn't work anymore anyway, so... :P ) :)